uuid: 56a8592c-7b27-4624-816c-e960ae92f745
langcode: es
status: true
dependencies:
  module:
    - taxonomy
id: taxonomy_term.field_town
field_name: field_town
entity_type: taxonomy_term
type: string
settings:
  max_length: 60
  case_sensitive: false
  is_ascii: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
